aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xsh/runscript.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/sh/runscript.sh b/sh/runscript.sh
index 9f0a2691..6e711304 100755
--- a/sh/runscript.sh
+++ b/sh/runscript.sh
@@ -115,7 +115,7 @@ if [ -n "${command}" -o -n "${procname}" -o -n "${pidfile}" ]; then
${command:+--exec} ${command} \
${procname:+--name} ${procname} \
${pidfile:+--pidfile} ${pidfile}
- eend $? "Failed to start ${SVCNAME}"
+ eend $? "Failed to stop ${SVCNAME}"
}
fi
fi